CVE-2017-12655

2017-08-07T20:29:00
ID CVE-2017-12655
Type cve
Reporter cve@mitre.org
Modified 2017-08-15T15:50:00

Description

Cross-Site Scripting (XSS) exists in NexusPHP version v1.5 via the query parameter to log.php in a dailylog action.